package fr.iutfbleau.dev45.wamster.tp05ex02_arcenciel;

import android.content.Intent;
import android.view.View;

public class EvenementBoutonChoix implements View.OnClickListener {

    private MainActivity mainActivity;

    public EvenementBoutonChoix(MainActivity mainActivity){
        this.mainActivity = mainActivity;
    }
    @Override
    public void onClick(View v){
        this.mainActivity.demarrerActivite2();
    }
}
